import IBIZSample0005_en_US_Base from './ibizsample0005_en_US_base';

function getLocaleResource(){
    const IBIZSample0005_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0005_en_US_Base(), IBIZSample0005_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;